.wrapper-image-group {
    display: grid;
    grid-template-columns: 34% 31% 31%;
    column-gap: 20px;
  }
  
  
  @media (max-width: 991px) {
    .wrapper-image-group {
      display: block;
    }
  
  }
  